<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="51">
    <author>Karol07</author>
    <version>1.1.0.0</version>
    <title>
        <en>BMW e30 Combi</en>
    </title>
    <description>
        <en><![CDATA[
speed: 180 / 210 / 240km/h
power: 290 / 450 / 460hp

Features:

- openable doors
- main color configuration
- design color configuration (stripes)
- motor configuration
- configurable front lights

Changelog 1.1.0.0:

- raised descVersion to 51
- increased wheel friction
- fixed high beam light
- decreased brightness of the interior light
- decreased price
- added scratch mask
- new sound

]]></en>
        <de><![CDATA[
Geschwindigkeit: 180 / 210 / 240km/h
Stärke: 290 / 450 / 460PS

Funktionen:

- Türen können geöffnet werden
- konfigurierbare Hauptfarbe
- konfigurierbare Designfarbe (Streifen)
- Motorkonfiguration
- konfigurierbare Frontscheinwerfer

Änderungsliste 1.1.0.0:

- DescVersion auf 51 erhöht
- Reibung der Reifen erhöht
- Fernlicht korrigiert
- Helligkeit der Innenbeleuchtung verringert
- Preis verringert
- Kratzspuren hinzugefügt
- neuer Sound

]]></de>
     
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="BMWe30.xml"/>
    </storeItems>

    <l10n>
        <text name="defaultWhite">
            <en>White</en>
            <de>Weiß</de>
        </text>
	<text name="defaultBlue">
            <en>Dark Blue</en>
            <de>Dunkelblau</de>
        </text>
	<text name="stainless">
            <en>Stainless</en>
            <de>Rostfrei</de>
        </text>
	<text name="chrome">
            <en>Chrome</en>
            <de>Chrom</de>
        </text>
	<text name="greenMetallic">
            <en>Green Metallic</en>
            <de>Grün Metallic</de>
        </text>
	<text name="blueMetallic">
            <en>Blue Metallic</en>
            <de>Blau Metallic</de>
        </text>
	<text name="redMetallic">
            <en>Red Metallic</en>
            <de>Rot Metallic</de>
        </text>
	<text name="greyMetallic">
            <en>Grey Metallic</en>
            <de>Grau Metallic</de>
        </text>
	<text name="yes">
            <en>Yes</en>
            <de>Ja</de>
        </text>
	<text name="no">
            <en>No</en>
            <de>Nein</de>
        </text>
	<text name="workingLights">
            <en>Working Lights</en>
            <de>Arbeitslichter</de>
        </text>
    </l10n>
</modDesc>
